[arch-commits] Commit in python-gdata/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun May 10 20:07:53 EDT 2009


    Date: Sunday, May 10, 2009 @ 20:07:53
  Author: jgc
Revision: 38942

upgpkg: python-gdata 1.3.1-1

Modified:
  python-gdata/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-11 00:06:16 UTC (rev 38941)
+++ PKGBUILD	2009-05-11 00:07:53 UTC (rev 38942)
@@ -4,20 +4,20 @@
 # Contributor: Christophe Gueret <tolgam at homegnu.net>
 
 pkgname=python-gdata
-pkgver=1.3.0
+pkgver=1.3.1
 pkgrel=1
 arch=('i686' 'x86_64')
 pkgdesc="Python client library for Google data APIs"
 url="http://code.google.com/p/gdata-python-client/"
 license=('APACHE')
-depends=('python>=2.5.2')
+depends=('python>=2.6.0')
 provides=('gdata_py')
 replaces=('gdata_py')
 conflicts=('gdata_py')
 source=(http://gdata-python-client.googlecode.com/files/gdata-${pkgver}.tar.gz)
+md5sums=('70d60cdb43f6f49fc5a596f154f9cfbe')
 
 build() {
-  cd ${startdir}/src/gdata-${pkgver}
-  python setup.py install --prefix=/usr --root ${startdir}/pkg || return 1
+  cd "${srcdir}/gdata-${pkgver}"
+  python setup.py install --prefix=/usr --root "${pkgdir}" || return 1
 }
-md5sums=('77f84403f1d3bac6f48f634e46cb4d76')



More information about the arch-commits mailing list